[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# PBST_PAUSED

Numeric constant used in the Task Dialog API to represent pbsPaused from the TProgressBarState enumeration.

## Declaration

Source position: dialogs.pp line 696

`const PBST_PAUSED = $0003;`

## Version info

Added in LCL version 4.0.

## See also

TProgressBarState |  | Alias to the TProgressBarState type in comctrls.pp.